<?xml version='1.0' encoding='utf-8'?>
<!DOCTYPE hibernate-mapping PUBLIC
    "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
    "http://www.hibernate.org/dtd/hibernate-mapping-3.0.dtd">
<hibernate-mapping>

    <class name="model.ComandaEntity" table="comanda" schema="public" catalog="jdjtbtfw">
        <id name="comNum">
            <column name="com_num" sql-type="numeric(4)" precision="4"/>
        </id>
        <property name="comData">
            <column name="com_data" sql-type="date" not-null="true"/>
        </property>
        <property name="comTipus">
            <column name="com_tipus" sql-type="char" not-null="true"/>
        </property>
        <property name="dataTramesa">
            <column name="data_tramesa" sql-type="date" not-null="true"/>
        </property>
        <property name="total">
            <column name="total" sql-type="numeric(8,2)" precision="8" scale="2" not-null="true"/>
        </property>
    </class>
</hibernate-mapping>